
section{
    padding: 15px;
    margin-top: 65px;
    display: flex;
    justify-content: center;
}


form{
    padding: 15px;
    border-radius: 15px;
    min-width: 250px;
    max-width: 350px;
    background-color: #b6c5d3;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.fg-label{
    font-size: 16px;
    margin-bottom: 5px;
}